/* Google Fonts */
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

/* Contenedor del Carousel: el box-shadow agrega un marco y una sombra */
.container-slider{
    position: relative;
    width: 100%;
    height: 100%;
    margin: auto;
    overflow: hidden;
    *box-shadow: 0 0 0 10px #fff,
                0 15px 50px;
}

.container-slider .slider{
    display: flex;
}

.container-slider .pointer{
    cursor: pointer;
}
.container-slider .slider .slider-item{
    width: 100%;
    height: 100%;
}

.container-slider .slider-item img{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
    *border: 2px solid green;

}


/* Los botones Prev y Next se pueden desactivar con display: none */

.container-slider .slider-btn{
    *display: none;
    position: absolute;
    width: 1.5em;
    height: 1.5em;
    background: white;
    opacity: 0.5;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1em;
    font-weight: bold;
    font-family: monospace;
    text-align: center;
    color: black;
    border-radius: 50%;
    box-shadow : black 0.1em 0.1em 0.2em;
    cursor: pointer;
}

.container-slider .slider-btn:hover{
    opacity: 1;

}

.container-slider .left{
    left: 0.3em;

}

.container-slider .right{
    right: 0.3em;

}

/* Los puntos indicadores se pueden desactivar con display: none */

.container-slider .indicadores{
    *display: none;
    width: 100%;
    padding: 0.1em;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
}


.container-slider .indicador{
    width: 0.7em;
    height: 0.7em;
    display: inline-block;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 50%;
    box-shadow : black 0.1em 0.1em 0.2em;
    margin: 0 0.3em;
    cursor: pointer;
}

.container-slider .indic-selec{
    background: rgba(255, 255, 255, 0.7);
}


@media (max-width: 1300px) {
    .container-slider .slider-item img{
        object-fit:scale-down;
        *border: 3px solid green;
    }
}

@media (max-width: 600px) {
    .container-slider .slider-item img{
        object-fit: cover;
        *border: 3px solid red;
    }
}





















